/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Enkoding teks subtitle";
"SETTINGS_AUDIO_TITLE"="Suara";
"SETTINGS_TIME_STRETCH_AUDIO"="Time-stretching Audio";
"SETTINGS_BACKGROUND_AUDIO"="mainkan suara ulang di latar belakang";
"SETTINGS_GENERIC_TITLE"="Generik";
"SETTINGS_PASSCODE_LOCK"="kunci kode sandi";
"SETTINGS_FILE_SYNC"="Sinkronisasi file";
"SETTINGS_UNLINK_DROPBOX"="Hentikan sambungan dari Dropbox";
"SETTINGS_SKIP_LOOP_FILTER"="Deblocking filter";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="No deblocking (fastest)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Medium deblocking";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Low deblocking";
